You can skip this in seconds

Click here to continue

JetBrains WebStorm 2.0.1

What's Required in Version 2.0.1 of JetBrains WebStorm

Intel Pentium III/800 MHz or higher (or compatible), 256 MB RAM minimum, 1 GB RAM recommended, 1024x

What's New in Version 2.0.1 of JetBrains WebStorm

Added:
- JavaScript 5 support, "use strict" mode
- JavaScript libraries organizer for the smartest autocompletion
- HTML editor improvements
- LESS & SASS support
- Git & Mercurial support
- GitHub integration

Look for Similar Items by Category

Feedback

Popular Downloads